:root{--color:#ff0000;--fontcolor:#040404;--fontbold3:300;--fontbold4:400;--fontbold5:500;--fontbold6:600;--fontbold7:700}
*,html,body,h1,h2,h3,h4,h5,h6,table,th,td,ul,li,dl,dt,dd,div,p,pre,form,input,button,textarea {margin:0px;padding:0px}
body{margin:0px auto;padding:0px;font-size:14px;line-height:1.7;color:var(--fontcolor);background:#FFF;font-family:Arial,Verdana,Tahoma}
li,ol,ul{margin:0px;padding:0px;list-style-type:none}
dd,dl,dt{margin:0px;padding:0px}
img{border:none;max-width:100%}
iframe{max-width:100%}
a{color:#040404;text-decoration:none}
a:hover{color:#e02032;text-decoration:none}
.clear{clear:both}
.float_l{float:left}
.float_r{float:right}
.head{width:100%;background:#282828}
.head .header{width:1260px;margin:0px auto}
.head .header .logo{padding-top:20px;width:218px;height:105px}
.head .header .logo img{max-width:100%}
.head .header .right{height:138px;width:950px;float:right;position:relative}
.head .right .col960{width:100%;margin:auto;font-size:16px}
.head .right .navbg{height:138px;width:100%}
#navul li{float:left;position:relative;line-height:150px;text-align:center}
#navul li{color:#FFF}
#navul li a{display:block;height:138px;padding:0px 20px}
#navul li a{color:#FFF}
#navul li a:hover{display:block;background:#e02032}
#navul li{position:relative;z-index:99999}
#navul li:hover ul li{float:none;display:block;width:100%;height:42px;clear:both;min-width:280px}
#navul li:hover ul li a{
	float:none;
	display:block;
	color:#FFF;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
	padding:0px 10px;height:42px;
	line-height:42px;
	text-align:left;
	text-transform:none;
	border-bottom:0px
}
#navul li:hover ul li a:hover{color:#FFF;background:#0D47A1;border-top:0px}

#navul li ul{display:none;
	float:left;
	width:auto;
	position:absolute;
	top:138px;
	left:0px;
	background:#003376;
	padding-left:0px;
	/*background:#f0f0f0;*/
	/*background:rgba(224,35,50,.9);*/
}


.rnews,.rollPro{margin:30px auto;clear:both;padding-bottom:12px}
.rnews h3{font-size:14px;line-height:24px;color:#000;font-weight:var(--fontbold7)}
.rollPro h3{width:165px;height:35px;line-height:35px;text-align:center;font-size:16px;background:#cd0216;color:#FFF;border-radius:2px;position:absolute;left:20px;top:-20px}
.rnews li{float:left;width:50%;height:28px;line-height:28px}
.rnews li a{display:block;white-space:nowrap;margin-right:4%;text-overflow:ellipsis;overflow:hidden;font-size:12px;border-bottom:1px dashed #EEE;color:#333;background:url(https://img01.v15cdn.com/dian.gif) 4px center no-repeat;text-indent:12px}
.rnews li a:hover{color:#e02032}
.rollPro{height:220px}
.rollPro{border:1px solid #cd0216;position:relative;padding:30px 0 0 30px;height:170px;margin-top:30px}
.rollPro .Cont{width:800px;overflow:hidden;margin:0px auto}
.rollPro .ScrCont{width:2500px}
.rollPro .pic{width:150px;padding:0px 5px}
.rollPro .pbox img{max-width:142px;max-height:120px;line-height:120px}
.rollPro .pbox{width:150px;height:120px;line-height:120px;text-align:center;vertical-align:middle;display:table-cell;border:solid 1px #EEE;margin:0px auto}
.rollPro p{height:42px;overflow:hidden;line-height:20px;text-align:center}
.rollPro #List1,.rollPro #List2,.rollPro .Cont,.rollPro .pic,.rollPro .wen_jt{float:left}
.rollPro .wen_jt{width:24px;padding-top:45px}
#banner{clear:both;min-width:1000px;background:#FFF;width:100%;margin:0px auto 20px}
.slider_img{display:block;text-align:center;height:100%}
.slider_img img{margin:0px auto;max-width:100%;width:auto;height:auto}
.wmuSlider{height:100%!important;position:relative;overflow:hidden}
.bbdd{z-index:2;position:absolute;bottom:2%;margin:0px;padding:0px;width:100%;text-align:center}
.bbdd li{margin:0px 8px 10px 0px;list-style-type:none;display:inline-block}
.bbdd a{display:inline-block;text-indent:-9999px;width:16px;height:16px;background:url(dot.png) no-repeat 0 -16px;display:block;border-radius:16px;overflow:hidden}
.bbdd a.wmuActive{background-position:0 0}
.banner{width:100%;text-align:center;margin:0px auto;margin-bottom:10px;background:#eee}
.banner img{min-width:1000px;max-width:100%}
.wmuSliderNext,.wmuSliderPrev{width:70px;height:70px;line-height:99em;overflow:hidden;margin:-35px 0px 0px;display:block;background:url(ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;border-radius:35px}
.wmuSliderNext{background-position:0 -70px;right:0px}
.wmuSliderPrev{left:0px}
.wmuSlider:hover .wmuSliderNext{opacity:.8;filter:alpha(opacity=25)}
.wmuSlider:hover .wmuSliderPrev{opacity:.8;filter:alpha(opacity=25)}
.wmuSlider:hover .wmuSliderNext:hover,.wmuSlider:hover .wmuSliderPrev:hover{opacity:1;filter:alpha(opacity=50)}
.conc{width:1260px;margin:60px auto}
.conc ul li{display:block;width:385px;background:#F2F2F2;margin-right:50px;padding-bottom:30px}
.conc ul li a{display:block}
.conc ul li a img{max-height:230px;max-width:385px}
.conc ul li a .tite{height:80px;line-height:80px;font-size:26px;text-align:center;padding:0px 12px}
.conc ul li a .text{line-height:24px;overflow:hidden;text-align:center;padding:0px 12px;color:#444}
.conc ul li a .bnt{width:136px;height:38px;line-height:38px;border:1px solid #000;text-align:center;margin:40px auto 0px;font-size:16px}
.conc ul .li0{margin-right:0px}
.prod{width:100%;background:#f0f0f0;padding-bottom:20px}
.prod .tit{width:1260px;margin:0px auto;padding-top:30px;font-size:28px;color:#000}
.prod ul{width:1264px;padding-top:20px;margin:0px auto}
.prod ul li:nth-child(4n+5){clear:both}
.prod ul li{width:307px;margin-right:5px;margin-left:4px}
.prod ul li a.lia{display:block}
.prod ul li .hpic{display:table-cell;width:307px;height:307px;line-height:307px;text-align:center;vertical-align:middle;background:#FFF;overflow:hidden}
.prod ul li .hpic img{max-width:307px;max-height:307px}
.prod ul li a.lia .text{padding-top:15px;text-align:center}
.prod ul li a.lia .text b{display:block;font-size:16px;height:30px;line-height:30px;overflow:hidden}
.prod ul li a.lia .text p{display:block;font-weight:var(--fontbold4);line-height:24px;text-align:center!important}
.prod ul li a.lia .text .bnt{height:26px;line-height:26px;width:50%;margin:15px auto;border:1px solid #040404}
.prod ul li a.lia:hover p{color:#040404}
.prod ul li a.lia:hover .bnt{background:#e02032;color:#FFF}
.hnews{width:1260px;margin:30px auto 0px}
.hnews .tite{font-size:28px;color:#000}
.hnews ul li{width:620px;display:block;padding-top:20px}
.hnews ul li a{display:block}
.hnews ul li a img{width:100px;height:75px}
.hnews ul li a span{display:block;width:500px}
.hnews ul li a span b{display:block;height:30px;line-height:30px}
.hnews ul li a span p{display:block;line-height:20px;height:40px;overflow:hidden}
.footer{width:100%;margin-top:30px;background:#282828}
.footer .mid{width:1260px;padding:40px 0px;margin:0px auto}
.footer .mid .left{width:300px;margin-right:50px}
.footer .mid .left .tite{color:#FFF;font-size:18px}
.footer .mid .left .text{padding-top:10px;line-height:27px}
.footer .mid .left .text a{color:#c7c7c7}
.footer .mid .left .text0{padding-left:16%}
.footer .mid .sub{width:230px;margin-right:80px}
.footer .mid .sub .tite{color:#FFF;padding-bottom:13px;font-size:18px}
.footer .mid .sub .tix{font-size:9px;color:#c7c7c7;line-height:18px}
.footer .mid .sub .text{color:#999;border:1px solid #b1b1b1;width:240px;height:36px;line-height:36px;padding-left:6px;font-size:12px;border-radius:3px;margin:12px auto 0px}
.footer .mid .sub .button{background:#e02032;border:0px;height:38px;line-height:38px;width:248px;margin:12px auto 10px;text-align:center;font-size:18px;color:#FFF;border-radius:3px;cursor:pointer}
.footer .mid .left0{width:250px;margin-right:0px;color:#c7c7c7}
.footer .mid .left img{width:32px;height:32px;margin:20px 20px 0px 0px;border-radius:4px}
.footer .mid .right{padding-top:20px}
.footer .mid .right img{max-width:300px;max-height:162px}
.footer .bot{text-align:center;color:#797777;background:#171717}
.pub_b{width:100%;text-align:center}
.pub_b img{width:100%;height:auto}
.public{width:1260px;margin:30px auto 0px}
.public .left{width:300px}
.public .left .top{width:100%;background:#e9eaeb}
.public .left .top .tite{height:50px;line-height:50px;font-size:20px;padding-left:20px;border-bottom:1px solid #e02032}
.public .left .leftsidebar_box{width:340px;height:auto!important;overflow:visible!important;height:100%!important;padding:0px 20px}
.public .left .leftsidebar_box dl{border-bottom:1px solid #F9F9F9}
.public .left .leftsidebar_box .dl0{border-bottom:none!important}
.public .left .leftsidebar_box dt{background-repeat:no-repeat;background-position:10px center;color:#000;font-size:16px;position:relative;line-height:48px;cursor:pointer}
.public .left .leftsidebar_box dt a{color:#000}
.public .left .leftsidebar_box dt a:hover{color:#e02032}
.public .left .leftsidebar_box dd{padding:0px 20px}
.public .left .leftsidebar_box dd a{color:#666;line-height:30px}
.public .left .leftsidebar_box dd a:hover{color:#e02032}
.public .left .leftsidebar_box dt img{position:absolute;right:10px;top:20px}
.public .left .leftsidebar_box dl dd:last-child{padding-bottom:10px}
.sf-menu,.sf-menu1{margin:0px auto;width:98%;display:table}
.sf-menu li,.sf-menu1 li{clear:both;border-bottom:1px solid #F9F9F9;background:0 0;padding-bottom:8px;position:relative}
.sf-menu1 li{background:0 0}
.sf-menu li a,.sf-menu li:hover a,.sf-menu1 li a,.sf-menu1 li:hover a{
	display:block;line-height:32px;padding:8px 0 0 8px;color:#000;font-size:14px;font-weight: bold;}
.sf-menu li li,.sf-menu1 li li{clear:both;position:relative;text-transform:capitalize;margin:0px auto;border-bottom:0px;background:url(ico2.png) 10px 9px no-repeat}
ul.sf-menu ul{display:none}
.sf-menu li li.LiProDetail,.sf-menu1 li li.LiProDetail{background:url(ico_sort.gif) no-repeat 4px 5px}
.sf-menu li li a,.sf-menu li:hover li a,.sf-menu1 li li a,.sf-menu1 li:hover li a{display:block;line-height:20px;color:#777;padding:4px 0 2px 0;text-decoration:none;font-size:12px;padding-left:18px;font-weight:var(--fontbold4)}
.sf-menu li li a:hover,.sf-menu1 li li a:hover{text-decoration:none;color:#e02032}
ul.sf-menu ul ul,ul.sf-menu1 ul ul{left:340px;width:340px;top:0px;margin:0px;padding:0px;border:0px;padding:0px;border-radius:0;background:#FFF}
ul.sf-menu ul ul li a,ul.sf-menu1 ul ul li a{padding-left:20px;background-position:13px}
.sf-menu li li li,.sf-menu1 li li li{background:#FFF;padding:0px}
.sf-menu li li:hover,.sf-menu1 li li:hover{opacity:1}
.sf-menu li li li a,.sf-menu li:hover li li a,.sf-menu1 li li li a,.sf-menu1 li:hover li li a{text-decoration:none;background:url(ico_sort.gif) #e9eaeb no-repeat 4px 9px;border-bottom:1px solid #ddd;padding:10px 0 6px 12px;text-indent:8px;line-height:20px}
.public .left .topa{margin-top:30px;line-height:200%}
.public .left .top .text{padding:10px;line-height:30px;color:#666}
.public .left .top.topa a{margin-right:26px;display:inline-block}
.public .left .top.topa a img{width:32px;height:32px;margin-top:20px;display:inline-block}
.public .right{width:930px}
.public .right .pla{height:36px;line-height:36px;border-bottom:1px solid #e9eaeb;color:#e02032}
.public .right .pla a{color:#666}
.public .right .pla a:hover{color:#e02032}
.public .right .tite{clear:both;margin:0px auto;padding:10px 0px 0px;font-size:18px}
.public .right .plist ul{display:block}
.public .right .plist ul li{display:block;padding:30px 0px;border-bottom:1px dashed #e9eaeb}
.public .right .plist ul li a{display:block}
.public .right .plist ul li a .lef{width:160px;height:160px;border:1px solid #e9eaeb;overflow:hidden}
.public .right .plist ul li a .lef img{width:100%}
.public .right .plist ul li a .text{margin-left:30px}
.public .right .plist ul li a .text .tit{line-height:40px;height:40px;overflow:hidden;font-size:16px}
.public .right .plist ul li a .text .tex{line-height:24px;color:#666}
.public .right .plist ul li a .text .bnt{width:110px;height:26px;line-height:26px;text-align:center;background:#e02032;margin-top:20px;color:#FFF}
.public .right .plist ul .li0{border:none}
.public .right .plist0 ul{display:block}
.public .right .plist0 ul li{display: block;
    padding: 4px 4px;
    border-bottom: 1px dashed #e9eaeb;
    background-color: #f4f4f4;
    margin-bottom: 20px;
    margin-left: 10px;
    box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.3);}
.public .right .plist0 ul li a{display:block;font-size:18px}
.public .right .plist0 ul li .lef{width:180px;height:180px;border:1px solid #e9eaeb;overflow:hidden}
.public .right .plist0 ul li .lef img{width:100%}
.public .right .plist0 ul li .text{width:650px;padding-left:15px;box-sizing:border-box}
.public .right .plist0 ul li .text .tit{line-height:40px;height:40px;overflow:hidden;font-size:16px}
.public .right .plist0 ul li .text .tex{line-height:24px;color:#666}
.public .right .plist0 ul li .text .bnt a{width:110px;height:26px;line-height:26px;text-align:center;background:#e02032;margin-top:20px;color:#FFF}
.public .right .plist0 ul .li0{border:none}
.public .right .plist1 ul{display:block}
.public .right .plist1 ul li{width:30%;margin:10px 1.5% 10px 1.5%;float:left}
.public .right .plist1 ul li .pimg{display:block;width:100%;text-align:center;height:250px}
.public .right .plist1 ul li .pimg img{max-width:100%;max-height:100%;display:block;margin:0px auto}
.public .right .plist1 ul li h3{text-align:center;margin-top:10px;height:40px;overflow:hidden;font-size:14px;line-height:20px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.proIntro{clear:both;margin:10px auto 30px;padding:0px;line-height:1.6;color:#555}
.submenu_info{clear:both;margin:10px auto 30px;padding:0px;line-height:1.6}
.prosubmenu li{float:left;width:32%;line-height:24px}
.prosubmenu{padding:3px 0px 0px 10px}
.clearfix:after{content:".";display:block;height:0px;clear:both;visibility:hidden}
.clearfix{zoom:1}
.pro_lb0 li{clear:both;border-bottom:solid 1px #EEE;padding:8px 0px}
.pro_lb0 .fl{float:left;padding-right:20px}
.pro_lb0 .pimg{background:#FFF;width:150px;text-align:center;vertical-align:middle;display:table-cell}
.pro_lb0 img{max-width:150px;_width:150px;border:solid 1px #EEE;padding:2px}
.pro_lb0 li .text{width:650px;float:right;line-height:20px;margin:0px;padding:0px}
.pro_lb0 .pinfo{display:block;font-size:12px;color:#555}
.pro_lb0 strong{display:block;font-size:14px}
.pro_lb0 strong a{color:#2e66b5}
.pro_lb0 strong a:hover{color:#fed000}
.pro_lb0 h3{margin:0px;padding:0px;display:block;font-size:14px}
.pro_lb0 h3 a{color:#2e66b5}
.pro_lb0 h3 a:hover{color:#fed000}
.pro_lb0 span{display:block}
.pro_lb0 .more{width:110px;height:26px;line-height:26px;text-align:center;background:#e02032;margin-top:10px;color:#FFF}
.pro_lb0 .more a{color:#FFF;margin:8px 0px}
.pro_lb1 li:nth-child(4n){margin-right:0px}
.pro_lb1{clear:both;margin:12px auto 10px -10px;padding:12px 0 0 12px;width:840px}
.pro_lb1 li{float:left;width:182px;height:230px;text-align:center;margin:0px 36px 20px 0px;font-size:12px}
.pro_lb1 img{max-width:178px;max-height:178px}
.pro_lb1 .pimg{width:178px;height:178px;line-height:178px;text-align:center;vertical-align:middle;display:table-cell;overflow:hidden;border:1px solid #e9eaeb}
.pro_lb1 p{line-height:22px;text-align:center;height:48px;overflow:hidden;margin-top:12px;font-size:14px}
.pro_lb1 h3{line-height:22px;text-align:center;height:48px;overflow:hidden;margin-top:12px;font-size:14px;font-weight:var(--fontbold4)}
.public .right .pcon{width:px;margin:0px auto}
#MagnifierWrap2{width:400px;padding-top:30px;text-align:center}
.pcon .pcon_r{width:400px;padding-top:30px}
.pcon .pcon_r .tit{font-size:18px;color:#000;padding:10px 0px 0px}
.pcon .pcon_r p{line-height:24px;color:#666;padding-top:20px}
.pcon .pcon_r p a img{margin-top:10px}
.pcon .pcon_r .bnt{width:142px;height:38px;line-height:38px;text-align:center;font-size:18px;background:#e02032;margin:10px 100px 0px 0px;color:#FFF}
.pcon .pcon_r .bnta{margin-right:0px}
.pcon .pcon_r .bnt a{display:block;color:#FFF}
.pcon .pcon_tex{padding-top:20px}
.pcon .pcon_tex .tit{height:48px;background:#f0f0f0}
.pcon .pcon_tex .tit .to{width:280px;height:48px;line-height:48px;text-align:center;color:#FFF;font-size:20px;background:#e02032}
.pcon .pcon_tex .tex{line-height:24px;padding-top:20px}
.hide{position:absolute;top:-9999px;left:-9999px}
#example-two .list-wrap{padding:20px 0px 0px 0px;line-height:24px}
#example-two ul{list-style:none}
#example-two .nav{overflow:hidden;margin-top:20px;background:#f0f0f0;border-bottom:2px solid #e02032}
#example-two .nav li{float:left;background:#f0f0f0;color:#666;text-align:center;border:0px;height:56px;line-height:56px;font-size:16px;padding:0px 30px;cursor:pointer}
#example-two li.current,#example-two li.current:hover{background-color:#e02032!important;color:#FFF}
#example-two .list-wrap ul .text{width:200px;height:200px;overflow:hidden;position:relative;margin-right:20px}
#example-two .list-wrap ul .text a{display:block}
#example-two .list-wrap ul .text a img{width:100%}
#example-two .list-wrap ul .text a p{display:block;position:absolute;bottom:0px;background:rgba(91,146,11,.5);height:46px;line-height:46px;padding:0px 20px;color:#FFF;width:160px}
#example-two .list-wrap ul .texta{margin-right:0px}
.pcon .pcon_tab{padding-top:40px}
.pcon .pcon_tab .tit{height:48px;background:#f0f0f0}
.pcon .pcon_tab .tit .to{width:180px;height:48px;line-height:48px;text-align:center;color:#FFF;font-size:18px;background:#e02032}
.pcon .pcon_tab .bnt{width:130px;height:28px;background:#e02032;line-height:28px;text-align:center;font-size:16px;margin:20px 0 0 400px}
.pcon .pcon_tab .bnt a{color:#FFF}
.newli1 ul{display:block}
.newli1 ul li{display:block;padding:20px 0px;border-bottom:1px dashed #d3d3d3}
.newli1 ul li a{display:block}
.newli1 ul li a .lef{height:110px;border:1px solid #ededed;overflow:hidden}
.newli1 ul li a .lef img{width:100%}
.newli1 ul li a .rig{width:700px}
.newli1 ul li a .rig .tit{font-size:16px;color:#000;width:600px;height:50px;overflow:hidden;line-height:50px}
.newli1 ul li a .rig .min{font-size:12px;color:#666;width:80px;text-align:right;line-height:50px;height:50px}
.newli1 ul li a .rig .tex{line-height:24px;height:48px;overflow:hidden;color:#666}
.newli0{clear:both;margin:0px auto 12px auto}
.newli0 ul{padding-right:16px}
.newli0 li{text-align:right;height:36px;background:url(arrow-list.gif) 8px 10px no-repeat;border-bottom:1px dashed #ddd;line-height:32px;color:#888}
.newli0 li a{float:left;font-size:14px}
.newli0 li a:hover{color:#e02032;text-decoration:underline}
.public .right .newc{padding-top:20px}
.public .right .newc .tit{font-size:16px;color:#000;text-align:center;line-height:50px}
.public .right .newc .min{font-size:12px;color:#666;text-align:center;border-bottom:1px solid #f0f0f0;width:200px;margin:0px auto;line-height:30px}
.public .right .newc .tex{line-height:24px;color:#444;padding:20px 0px}
.public .right .newc .nex{color:#e02032;font-size:14px;line-height:30px}
.public .right .newc .nex a{color:#666}
.public .right .newc .nex a:hover{color:#e02032}
.buybtn{clear:both;width:200px;height:40px;margin:20px 0px 0px 0px;text-align:left;line-height:40px}
.buybtn a{display:inline-block;padding:0px 15px;color:#FFF;height:40px;background:#0a4da6;border-radius:2px;font-size:18px}
.buybtn a:hover{background:#145cbc;color:#FFF;border-radius:2px}
.pshare{display:block;padding:8px 0px 0px 0px}
.jsshare{text-align:center;padding-top:8px}
.pshare li{float:left;width:48%;height:28px;line-height:28px}
.pshare li img{vertical-align:middle;margin-right:12px}
.jsshare span.stxt{display:inline-block;font-size:14px;line-height:24px;padding:0px 8px 0px 0px;position:relative;color:#999}
.jsshare a,.jsshare a img{width:35px;vertical-align:middle}
.addthis_sharing_toolbox{display:inline-block}
.at-icon-wrapper svg,span.at-icon-wrapper{width:24px!important;height:24px!important;line-height:24px!important}
.tenflag1,.tenflag2,.tenflag3{width:680px;clear:both}
.tenflag1{border:solid 1px #EEE}
.tenflag1 dt{border-bottom:solid 1px #EEE}
.tenflag1 dd{text-indent:12px}
.tenflag1 dt,.tenflag2 dt,.tenflag3 dt{font-size:16px;font-weight:var(--fontbold7);padding:16px 0px 12px 12px}
.tenflag2 dd{float:left;width:20%;margin:0px;padding:0px;line-height:36px;text-align:left}
.tenflag1 dd{height:36px;line-height:36px;border-bottom:solid 1px #EEE;margin:0px;padding:0px;background:#f5f5f5}
.tenflag1 dd span{float:left;width:36%;background:#FFF;font-weight:var(--fontbold7)}
.tenflag1 dd:nth-child(2n) span{background:#f5f5f5}
.tenflag1 dd:nth-child(2n){background:#FFF}
.tenflag2 dd{text-align:center}
.tenflag2 dd img{width:116px;display:block;margin:0px auto;padding-bottom:0!important}
.tenflag2 dd p{padding:0px 0 6px 0!important;margin:0px}
.tenflag3 img{width:680px!important;height:448px!important}
.pdown1 #A_DownLoadProduct{display:inline-block;clear:both;height:32px;margin:16px 0px 0px 0px;line-height:32px;background:url(https://img01.v15cdn.com/down1_2.webp) right top no-repeat;padding-right:50px}
.pdown1 #A_DownLoadProduct span{display:inline-block;height:32px;background:url(https://img01.v15cdn.com/down1_1.webp) no-repeat;padding:0px 0 0 16px}
.pdown2 #A_DownLoadProduct,.pdown3 #A_DownLoadProduct,.pdown4 #A_DownLoadProduct{display:inline-block;clear:both;height:45px;margin:16px 0px 0px 0px;line-height:45px;padding-right:45px}
.pdown2 #A_DownLoadProduct span,.pdown3 #A_DownLoadProduct span,.pdown4 #A_DownLoadProduct span{display:inline-block;height:45px;background:url(https://img01.v15cdn.com/down2_1.webp) no-repeat;padding:0px 12px 0 16px}
.pdown2 #A_DownLoadProduct{background:url(https://img01.v15cdn.com/down2_2.webp) right top no-repeat}
.pdown3 #A_DownLoadProduct{background:url(https://img01.v15cdn.com/down2_3.webp) right top no-repeat}
.pdown4 #A_DownLoadProduct{background:url(https://img01.v15cdn.com/down2_4.webp) right top no-repeat}
.pages{clear:both;text-align:center;font-size:12px;padding:15px 0px;color:#b2b2b2}
.pages a,.pages span{display:inline-block;height:24px;padding:0px 2px;margin:0px 2px;line-height:24px}
.pages a:link,.pages a:visited{color:#666;line-height:24px}
.pages a:active,.pages a:hover,.pages span.ctxt{color:#025980;font-weight:var(--fontbold7);text-decoration:none}
.table{border-collapse:collapse}
.table td,.table th{border:1px solid #CDCDCD;padding:5px}
.table p{margin:0px;padding:0px}
#con{font-size:16px;margin:0px auto;width:100%;margin-top:40px}
#tags{background:#eee;border-bottom:2px solid #e02032;margin:0px;padding:0px;width:100%;height:55px}
#tags LI{background:#999;FLOAT:left;margin-right:10px;list-style-type:none;height:55px;padding:0px 25px}
#tags li a{background:0 0;FLOAT:left;color:#FFF;line-height:55px;height:55px;text-decoration:none}
#tags li.emptyTag{background:#e02032;width:100px}
#tags li.selectTag{background:#e02032;height:55px}
#tags li.selectTag A{color:#FFF;line-height:55px;height:55px}
#tagContent{padding-top:10px}
.tagContent{display:none;width:100%;color:#333;padding-top:10px;font-size:14px;line-height:28px}
#tagContent DIV.selectTag{display:block}
#tagContent img{max-width:100%}
.box_os .osqq ul{padding:5px 0 5px 6px;white-space:nowrap;overflow:hidden}
.moreimg{display:block!important;padding:30px 0px 0px}
li.moreimg img{width:250px}
.moreimg>a>.lef{border:1px solid #e9eaeb!important;overflow:hidden!important;text-align:center;line-height:44px;white-space:nowrap}
.moreimg .tit{text-align:center;line-height:40px;white-space:nowrap}
.moreimg>a>.text{width:100%!important;text-align:center;line-height:40px;white-space:nowrap}
.moreimg>a>.text>.bnt{width:110px;height:26px;line-height:26px;text-align:center;background:#e02032;margin:0px auto;color:#FFF}
.rollPro1{width:100%;margin:10px auto;overflow:hidden}
.rollPro1 h2{padding-bottom:10px}
.rollPro1 li{width:30%;float:left;margin-right:5%;text-align:center}
.rollPro1 li:nth-of-type(3){margin-right:0px}
.rollPro1 li:nth-of-type(6){margin-right:0px}
.rollPro1 li:nth-of-type(9){margin-right:0px}
.rollPro1 li:nth-of-type(12){margin-right:0px}
.rollPro1 li .pbox{border:solid 1px #EEE;padding:4px;height:150px}
.rollPro1 li .pbox img{max-width:100%;max-height:150px}
.rollPro1 li p{height:40px;line-height:20px;overflow:hidden;margin:10px auto}
.pro-body{font-size:14px;line-height:170%;margin-bottom:10px}
.search_bar{width:100%;height:100px;background:#EFEFEF}
.searchbox-li{width:615px;margin:0px auto;padding-top:25px}
.sk{float:left;height:48px;line-height:48px;border:1px solid #FFF;width:498px;text-indent:20px;color:#333;font-size:17px;background:#FFF;border-radius:50px 0px 0px 50px;outline:0}
.sbtn{width:100px;height:50px;background:#000;border:0px;color:#FFF;font-size:17px;border-radius:0px 50px 50px 0px;outline:0;cursor:pointer}
.singgle_b{width:33.333%;float:left;transition:all .3s}
.single_imgb img{max-width:100%}
.singgle_b .watch_box{padding:0px 10px 20px 10px}
.change_box{text-align:center}
.singgle_b .watch_box img{max-height:100%;max-width:100%}
.singgle_b .watch_box>a{display:block;color:#000;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:6px 0px;font-size:15px;font-weight:var(--fontbold7)}
.singgle_b .watch_box p{text-align:center;margin-top:10px;color:#666;height:45px;overflow:hidden;line-height:1.7}
.lef{width:180px}
.ptit{height:48px;background:#f0f0f0;margin:12px 0px}
.ptit div{min-width:180px;height:48px;line-height:48px;text-align:center;color:#FFF;font-size:20px;background:#e02032;display:inline-block;padding:0px 10px;box-sizing:border-box}
.public .searchbox_content{width:100%;display:flex;display:-webkit-flex;margin:20px auto}
.public .searchbox_content #txtSearch{box-sizing:border-box;text-indent:15px;padding:0px;font-size:14px;border:1px #e9eaeb solid;line-height:38px;color:#888;width:calc(100% - 50px);outline:0;height:38px;background:#FFF;border-radius:0}
.public .searchbox_content #btnSearch{width:50px;height:38px;border:none;background:#e9eaeb url(search-black.png) center no-repeat;cursor:pointer;border-radius:0}
.head .right .col960{display:flex;justify-content:flex-end;align-items:center;height:100%}
#navul li a{padding:0px 15px}
.head .header .right{height:100px}
.head .header .logo{height:100px;padding:10px 0px;display:flex;align-items:center}
.head .right .navbg{height:auto}
#navul li a{line-height:120px;height:auto}
#navul li ul{top:100%}
#navul.nav_fr li a{padding:0px 10px}
#xyz *{box-sizing:border-box}
#xyz{position:absolute;z-index:999999;width:120px;height:27px;line-height:27px;margin-left:10px;top:6px}
.xyz12{width:100%;position:absolute;height:100%}
.xyz12 ul{border:1px #EEE solid;background:#FFF}
.xyz12 li{margin-left:0px;width:100%;position:relative;height:100%;padding:0px 8px;z-index:1;text-align:left}
.xyz12 li a{color:#333;font-size:12px;padding:0px;display:block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.xyz12 li.selected{border-top:0px}
.xyz12 li.selected a{color:#8550d9}
.xyz12 span{position:absolute;right:6px;top:0px;background:url(https://img01.v15cdn.com/amore.webp) center no-repeat;display:block;width:27px;height:27px;cursor:pointer;z-index:100}
.xyz12 span.dp{background:url(https://img01.v15cdn.com/amore1.webp) center no-repeat}
.xyz12 li img{vertical-align:middle;margin:0px 7px 0px 0px}
.xyz12 li:hover{background:#F2F2F2}
.currentProType{color:#e02032!important}
.nav-list i{position:absolute;content:' ';top:0px;right:0px;width:50px;height:47px;cursor:pointer;display:block}
.nav-list i:before{position:absolute;content:' ';top:17px;right:21px;width:8px;height:8px;border:2px #707070 solid;border-top:none;border-left:none;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transition:.3s transform ease-in-out;-webkit-transition:.3s -webkit-transform ease-in-out;cursor:pointer}
.sf-menu li>i{transition:all .3s ease-in-out}
.sf-menu li.active1>i{transform:rotate(90deg)}
.sf-menu .sub-menu li i{height:34px}
.sf-menu .sub-menu li i:before{top:10px}
.plist0 ul li.jiu{width:23%;margin-right:2%;margin-bottom:2%;margin:0px;float:left}
.plist0 ul li.jiu:nth-child(3n){margin-right:0px}
.plist0 ul li.jiu img{width:100%}
.plist0 ul li.jiu h3{text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:36px;font-size: 14px;font-weight: bold;padding-bottom: 50px;}
.footer .bot ul{width:1260px;padding:20px 0px;margin:0px auto}
.footer .bot ul li{display:inline-block}
.footer .bot ul li a{display:inline-block;color:#FFF;font-size:15px;padding:0px 15px}
.footer .bot{padding-bottom:20px}
.public .right .tite{padding-bottom:10px}
.proIntro a{color:#555}
.tagContent *{font-size:15px;line-height:1.7;color:#111}
.productsTags{font-size:15px;line-height:1.7;color:#111;padding:12px 0px}
.productsTags a{color:#111}
h4.cate-h4, h4.pro-h4 {clear:both;font-weight:bold}
ul.cate-ulli, ul.pro-ulli {clear:both;padding:10px 0px 10px 20px}
ul.cate-ulli li, ul.pro-ulli li {list-style-type:disc;line-height:1.7}
ol.cate-ulli, ol.pro-ulli {clear:both;padding:10px 0px 10px 30px}
ol.cate-ulli li, ol.pro-ulli li {list-style-type:decimal;line-height:1.7}
.prohome-content{clear:both;margin:20px auto;padding:0px;line-height:1.6;box-sizing:border-box;max-width:1350px}
.prolist-content{clear:both;margin:0px auto;padding:0px;line-height:1.6;box-sizing:border-box}
.prolist-content .kche-wrap-width{padding-left:0px!important;padding-right:0px!important}
.prolist-bottom{clear:both;margin:20px auto;padding:0px;line-height:1.6;box-sizing:border-box;max-width:1350px}
.ck-widget-toc{display:table;border:1px solid #a2a9b1;background-color:#f8f9fa;padding:10px 20px 10px 10px;font-size:95%;margin:15px 0px;min-width:300px;max-width:100%}
.ck-widget-toc ol{padding:0px 0px 0px 30px;counter-reset:item}
.ck-widget-toc ol li{display:block;position:relative;list-style:none}
.ck-widget-toc ol li:before{content:counters(item, ".");counter-increment:item;position:absolute;margin-right:100%;right:10px}
.ck-widget-toc-title{text-align:left;font-weight:var(--fontbold7);margin:0px 0px 5px 0px;padding:0px 0px 0px 5px}
.ck-widget-pt{padding-top:100px;margin-top:-100px}
.ck-widget-toc1{display:table;border:1px solid #a2a9b1;background-color:#f8f9fa;padding:10px 20px 10px 10px;font-size:95%;margin:15px 0px;min-width:300px;max-width:100%}
.ck-widget-toc1 ol{padding:0px 0px 0px 30px;counter-reset:item}
.ck-widget-toc1 ol li{display:block;position:relative;list-style:none}
.ck-widget-toc1 ol li:before{content:counters(item, ".");counter-increment:item;position:absolute;margin-right:100%;right:10px}


.contXForm{
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    margin-top: 25px;
    border: 1px solid #cecece;
    overflow: hidden;
}
.contXFormTit{
    width: 95%;
    padding-left: 2.5%;
    padding-right: 2.5%;
    font-weight: 700;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    background-color: #e6e5e4;
    border-bottom: 1px solid #dcdcdc;
    overflow: hidden;
}
.contXFormTit a{
    cursor: default;
    color: #cd0216;
    line-height: 40px;
    font-size: 16px;
}
.contXFormFa{
    padding: 15px 2.5% 0px 2.5%;
    height: auto;
    overflow: hidden;
}
.contXFormLst{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 15px;
}
.contXFormFaTit{
    text-align: center;
    margin-bottom: 20px;
}
.contXFormLst>p{
    display: flex;
    justify-content: flex-end;
    width: 120px;
    margin-left: 120px;
}
.contXFormLst i{
    display: inline-block;
    text-align: left;
    margin-right: 5px;
    font-weight: bold;
    color: #cd0216;
    font-style:normal;
}
.contXFormLst span{
    display: block;
    width: auto;
    text-align: right;
    margin-right: 10px;
    font-size: 14px;
}
.contXFormLst input{
    background: #ffffff;
    border: 1px solid #e2e2e2;
    box-shadow: 0 2px 2px -2px #DDD inset;
    border-radius: 4px;
    height: 30px;
    line-height: 30px;
    width: 400px;
    padding: 0px 5px 0px 5px;
    font-family: Arial, Helvetica, sans-serif;
}
.contXFormLst textarea{
    background: #ffffff;
    border: 1px solid #d2d2d2;
    border-radius: 4px;
    width: 400px;
    height: 100px;
    padding: 10px 10px 10px 6px;
    color: #646464;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 22px;
    overflow: auto;
}
.contXFormLst textarea::placeholder{
    font-size: 14px;
}
.contXFormLstSend{
    height: 35px!important;
    width: 150px!important;
    box-shadow: 0 2px 2px -2px #DDD inset;
    border-radius: 4px;
    background-color: #e02032!important;
    color: #ffffff;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
    cursor: pointer;
    margin-bottom: 13px;
}
.contXRiTexts i{
    width: 60px;
    height: 60px;
    background:none!important;
}
.contXRiTextSig{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.contXRiTextSig >p{
    width: 50%;

}
.contXRiTextSig >p span a{
    color: #000;
    font-size: 16px;
    font-family: "苹方 常规";
}
.contXRiTextSig >p span a:hover{
    color: #3da789;
}
.contXRiTextSig>p:nth-child(3) i {
    background: url(../img/contact_email.png)!important;
}
.contXRiTextSig>p:nth-child(2) i {
    background: url(../img/contact_whatsp.png)!important;
}

/*右侧悬浮框2*/
.fixBar2{
    width: 65px;
    position: fixed;
    right: 5px;
    top: 30%;
    z-index: 9;
    padding: 0 5px;

}
.fixBar2Fa{
    border-radius: 5px;
    background-color: #d7dae0;
}
.fixBar2Fa li{
    height: 60px;
    width: 100%;
    border-bottom: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;

}

.fixBar2Fa li:last-child{
    border-bottom: none;
}
.fixBar2 .fixBar2-inquiry{
    height: 85px;
    flex-direction: column;
}

.fixBar2Fa li a{
    display: block;
    height: 35px;
    width: 35px;
    background-size: contain;
}
.fixBar2 .fixBar2-inquiry a{
    height: 65px;
    width: 40px;
    background: url(../img/fixBar_inquiry.png)no-repeat top;
    background-size: contain;
    display: flex;
    align-items: flex-end;
}
.fixBar2 .fixBar2-inquiry  span{
    display: inline-block;
    text-align: center;
    width: 100%;
    color: #515151;
    font-size: 14px;
}
.fixBar2-mail a{
    background: url("../img/fixBar_mail.png")no-repeat center;
}
.fixBar2-wapp a{
    background: url("../img/fixBar_wapp.png")no-repeat center;
}
.fixBar2-youtb a{
    background: url("../img/fixBar_youtb.png")no-repeat center;
}
.fixBar2-gotop{
    width: 100%;
    height: 60px;
    background: url("../img/fixBar_goTop.png")no-repeat center;
    margin-top: 5px;
    border-radius: 5px;
    background-color: #d7dae0;
    cursor: pointer;
}


/*顶部css*/
.contents{
	width: 1200px;
    margin: 0 auto;
}
.top_le{
    float: left;
}
.con_ri{
    float: right;
}
.tops{
    min-width:100%;
    height: 40px;
    background-color: #333333;
    line-height: 38px;
}
.tops a{
    display: inline-block;
    color: #aaa;
    font-size: 14px;
    margin-right: 16px;
    line-height: 36px;
}


/*.top a .top_con{*/
/*    color: #fff;*/
/*}*/
.tops a:hover{
    color: #fff;
}
.top_tel{
    background: url('../img/top003.png') no-repeat left;
    padding-left: 26px;
    background-size: 9.5%;
}
.top_tel:hover{
    background: url('../img/top003.png') no-repeat left;
    background-size: 9.5%;
}
.top_email{
    background: url("../img/top002.png") no-repeat left;
    padding-left: 35px;
    background-size: 7.5%;
    margin-right: 0;
}
.top_email:hover{
    background: url("../img/top002.png") no-repeat left;
    background-size: 7.5%;
}
/*---------------------------*/
.top_glab{
    background: url("../img/top004.png") no-repeat left;
    background-size: 23.5%;
    padding-left: 26px;
}
.top_youtb{
    background: url("../img/top001.png") no-repeat left;
    background-size: 14.5%;
    padding-left: 26px;
}





/*导航栏css*/
.header {
    height: 100px;
    width: 100%;
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(34, 34, 34, 0.1) 0px 3px 8px 0px;
    border-bottom: 1px solid rgb(234, 234, 234);
}
.header .logo {
    float: left;
    display: block;
    width: 125px;
    height: 99px;
    background: url(../img/logo.png) center no-repeat;
}
.logo .img-box {
    width: 210px;
    height: 99px;
    float: left;
}
.logo .img-box a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.header .logo img {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    margin: auto;
}
.logo p {
    float: left;
    line-height: 99px;
    font-size: 18px;
    color: rgb(85, 85, 85);
    padding-left: 24px;
}
.nav {
    float: right;
}
.nav .sub1 {
    float: left;
    padding: 0px 9px!important;
}
.nav .sub1-name {
    line-height: 99px;
    color: rgb(34, 34, 34);
    font-size: 16px;
    position: relative;
    padding: 0px 7px;
    font-weight: 1000;
}
.nav .sub1-name:hover {
    color: #ff4037;
    background-color: rgb(255, 255, 255);
}
.navXian {
    width: 0px;
    height: 2px;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 30px;
    background: #ff4037;
    margin: auto;
    transition: all 0.3s ease 0s;
}
.nav .sub1-name:hover .navXian {
    width: 50px;
}
.nav .sub2-menu {
    /* display: none; */
    width: 100%;
    top: 130px;
    position: absolute;
    left: 0;
    z-index: 99999;
    height: 250px;
    box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.33);
    border-top: 1px solid #eaeaea;
}
.header-about {
    background: url(../img/header-about.jpg) no-repeat center;
}
.header-pro {
    background: url(../img/header-pro.jpg) no-repeat center;
}
.header-service {
    background: url(../img/header-service.jpg) no-repeat center;
}
.header-news {
    background: url(../img/header-news.jpg) no-repeat center;
}
.header-case {
    background: url(../img/header-case.jpg) no-repeat center;
}
.header .header-brand {
    width: 270px;
    padding-top: 48px;
    float: left;
}
.header .header-brand h3 {
    font-size: 30px;
    color: #292c38;
}
.header .header-brand .btn-45 {
    background-color: #fff;
    width: 238px;
    margin-top: 19px;
    display: block;
}
.btn-orange {
    color: #ff4037 !important;
    transition: .3s;
    border: 1px solid #ff4037;
    text-align: center;
}
.btn-45 {
    height: 43px;
    line-height: 43px;
    font-size: 18px;
}
.header-ul {
    width: 850px;
    float: left;
    padding-top: 60px;
    margin-left: 15px;
}
.header-ul li {
    float: left;
    padding-left: 20px;
}
.navMoreFa{
    padding-left: 25px!important;
    display: flex;
    justify-content: flex-start;
}
.navMoreFa a{
    display: block;
}
.navMoreFa a:nth-child(1){
    width: 197px;
}
.navMoreFa a:nth-child(2){
    width: 159px;
}
.navMoreFa a:nth-child(3){
    width: 180px;
}
.navMore{
    font-size: 14px;
    text-align: left;
    display: block;
    width: 850px;
    height: 20px;
    line-height: 20px;
    padding-left: 15px;
    color: #292c38!important;
    background: url(../img/header-dd-normal.png) no-repeat left center;
}
.navMore span{
    font-size: 13px;
}
.header-pr{
    padding-top: 45px!important;
}
.sub2-menu dl {
    float: left;
    width: 896px;
    padding-top: 46px;
}
.sub2-menu dl dd {
    width: 265px;
    float: left;
    height: 40px;
    line-height: 40px;
    padding-left: 30px;
    text-align: left;
    white-space: nowrap;
}
.sub2-menu .img-box {
    display: block;
    width: 150px;
    height: 98px;
    border: 1px solid #f7f7f7;
    transition: .3s;
}
.img-box {
    display: block;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.header-ul .im1 .img-box {
    background: url(../img/indexPro1.png) no-repeat center ;
    background-size: contain;
}
.header-ul .im2 .img-box {
    background: url(../img/indexPro2.png) no-repeat center;
    background-size: contain;
}
.header-ul .im3 .img-box {
    background: url(../img/indexPro3.png) no-repeat center;
    background-size: contain;
}
.header-ul .im4 .img-box {
    background: url(../img/indexPro4.png) no-repeat center;
    background-size: contain;
}
.header-ul .im5 .img-box {
    background: url(../img/indexPro5.png) no-repeat center;
    background-size: contain;
}
.header-ul .pro-class {
    line-height: 42px;
}
.sub2-menu dl a, .header-ul .pro-class {
    font-size: 14px;
    color: #292c38;
    padding-left: 15px;
    background: url(../img/header-dd-normal.png) no-repeat left center;
    transition: .3s;
}
.sub2-menu dl a:hover, .header-ul .pro-class:hover {
    color: #ff4037;
}
.sub2-menu{
    display: none;
}
.sub2-menu .img-box:hover {
    border-color: #ff4037;
}
.sub1:hover .sub2-menu{
    display: block!important;
}
/*头结束*/












